Cemu - Feature requests #208

Right-click Context Option to Rename Games
11/01/2019 09:53 PM - Serfrost

Status: Closed Start date: 11/01/2019
Priority: Normal

Assignee: Petergov

Category: ul

API: GPU Vendor/Model:

Cemu Version:

Description

Self explanatory. With the introduction of the Icon Grid views, names can be cut off rather easily. In addition to that, default game
names tend to be strung out in a mix of All-CAPs and Lowercased; this would let users get some control over that.

History

#1 - 11/05/2019 05:24 PM - Petergov
- Status changed from New to In Progress

- Assignee set to Petergov

#2 - 11/15/2019 10:39 PM - Exzap

- Status changed from In Progress to Closed

Implemented in 1.15.19
